*{
	margin:0;
	padding:0;
	border:0;
}

html, body{
	height:100%;
}
body{
	height:100%;
}

#container{
	width:100%;
	min-height:100%;
}

* html #container{
	height:100%;
}

#header_top{
	height:44px;
    background:url(../images/header_top.jpg) repeat-x;
}

#menu_top{
    margin:0 auto;
    width:1000px;
	height:44px;
background:url(../images/top_bg.jpg) no-repeat;
padding-top: 4px;
}

#header{
	width:1000px;
	height:159px;
    margin:0 auto;
    background:#fff;
}

#header h1{
    font-family: Myriad Pro;
    font-size: 14px;
    color: #2f2481;
    text-transform: uppercase;
    line-height: 20px;
}

#header a {
    font-family: Myriad Pro;
    font-size: 14px;
    color:#5b6889;
    font-weight: bold;
    text-decoration: none;
}

#slider{
    width: 1000px;
    height: 417px;
    margin:0 auto;    
    background:url(../images/slider_fon.jpg) no-repeat;
}

#mods_wr{
    height: 181px;
    background: url(../images/mods_bottom.jpg);
}

#mods{
    width: 1000px;
    height: 181px;
    margin:0 auto;
}

#mod1 h2,#mod2 h2,#mod3 h2,#mod4 h2{
    text-align: center;
}

#mod1 h2 a,#mod2 h2 a,#mod3 h2 a,#mod4 h2 a{
    font-family: Myriad Pro;
    font-size: 14px;
    color:#2d3943;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    padding-top: 100px;
    padding-bottom: 30px;
}

#mod1 h2 a:hover{
background:url(../images/mod1_h.jpg) no-repeat;
}

#mod2 h2 a:hover{
background:url(../images/mod2_h.jpg) no-repeat;
}

#mod3 h2 a:hover{
background:url(../images/mod3_h.jpg) no-repeat;
}

#mod4 h2 a:hover{
background:url(../images/mod4_h.jpg) no-repeat;
}

#mod1{
    float: left;
    width: 254px;
    height: 181px;
    background: url(../images/mod1.jpg);
}

#mod2{
    float: left;
    width: 246px;
    height: 181px;
    background: url(../images/mod2.jpg);
}

#mod3{
    float: left;
    width: 246px;
    height: 181px;
    background: url(../images/mod3.jpg);
}

#mod4{
    float: left;
    width: 254px;
    height: 181px;
    background: url(../images/mod4.jpg);
}

#news_wr{
    height: 309px;
    background: #241f4e;    
}

#news{
    width: 980px;
    margin:0 auto;   
}

.moduletable_news h3{
    padding: 15px 0;
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

#footer_wr{
	height:235px;
    background: #e9ecef;
}

#footer{
    margin:0 auto;
	width:1000px;
	height:235px;
    background: url(../images/footer_bg.jpg);
}

a{
	font-family:Arial, Geneva, sans-serif;
	font-size: 12px;
	color:#aaafb2;
	text-decoration: none;
    line-height:18px;
}

.copy{
    color: #a9abad;
    font-family: Arial,Geneva,sans-serif;
    font-size: 11px;
    margin-top:75px;
margin-left:20px;
}#jane{	display:none;	}